birthplace: Toyonaka City, Osaka Prefecture, Japan
discography:
- catalog: SRCL-6708~9
  date: '2008-02-06'
  link: album/100713
  reprint: false
  roles:
  - Performer
  titles:
    en: Kansha. / RSP [Limited Edition]
    ja: 感謝. / RSP
    ja-latn: Kansha. / RSP [Limited Edition]
  type: anime
- catalog: SRCL-6710
  date: '2008-02-06'
  link: album/46356
  reprint: false
  roles:
  - Performer
  titles:
    en: Kansha. / RSP
    ja: 感謝. / RSP
    ja-latn: Kansha. / RSP
  type: anime
- catalog: VTCL-60245
  date: '2011-03-30'
  link: album/24022
  reprint: false
  roles:
  - Accordion
  titles:
    en: FICTION II
    ja: FICTION II
    ja-latn: FICTION II
  type: game
- catalog: VTCL-60397~9
  date: '2015-06-03'
  link: album/51364
  reprint: false
  roles:
  - Accordion
  titles:
    en: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
    ja: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
    ja-latn: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
  type: game
- catalog: VVCL-1332~7
  date: '2018-10-24'
  link: album/80471
  reprint: false
  roles:
  - Accordion
  titles:
    en: Kalafina All Time Best 2008-2018 [Limited Edition]
    ja: Kalafina All Time Best 2008-2018 [Limited Edition]
    ja-latn: Kalafina All Time Best 2008-2018 [Limited Edition]
  type: game
featured_on: []
info:
  Birthplace: Toyonaka City, Osaka Prefecture, Japan
  Credited works: 5 albums in database
  Credits:
  - 3 accordion
  - 2 performer
link: artist/20642
meta:
  added_date: 2016-08-27T07:21
  edited_date: 2025-03-19T19:03
  fetched_date: 2025-11-22T07:29
  ttl: 86400
  visitors: 1798
name: Kanako Kato
name_real: かとう かなこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/24/20642/20642-1472311428.jpg
picture_small: https://thumb-media.vgm.io/artists/24/20642/20642-1472311428.jpg
sex: female
twitter_names:
- katokanako
type: Individual
vgmdb_link: https://vgmdb.net/artist/20642?perpage=99999
websites:
  Official: []
  Personal: []
